GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::algorithm::MinimumDiameter Member List

This is the complete list of members for geos::algorithm::MinimumDiameter, including all inherited members.

getDiameter() | geos::algorithm::MinimumDiameter |
getLength() | geos::algorithm::MinimumDiameter |
getSupportingSegment() | geos::algorithm::MinimumDiameter |
getWidthCoordinate() | geos::algorithm::MinimumDiameter |
MinimumDiameter(const geom::Geometry *newInputGeom) | geos::algorithm::MinimumDiameter |
MinimumDiameter(const geom::Geometry *newInputGeom, const bool newIsConvex) | geos::algorithm::MinimumDiameter |
~MinimumDiameter() (defined in geos::algorithm::MinimumDiameter) | geos::algorithm::MinimumDiameter |